<?php

defined( 'ABSPATH' ) || exit;

/**
 * Setup.
 *
 * @since 2.12.0
 */

$course_bundle_page = get_page_by_path( 'course-bundles', OBJECT, 'page' );

if ( ! $course_bundle_page instanceof \WP_Post ) {
	$course_bundles_page_id = masteriyo_create_page(
		'Course Bundles',
		'course-bundles',
		__( 'Course Bundles', 'learning-management-system' ),
		'<!-- wp:shortcode -->[masteriyo_course_bundles]<!-- /wp:shortcode -->'
	);

	masteriyo_set_setting( 'general.pages.course_bundles_page_id', $course_bundles_page_id );
}


